/*     1904425 : 이미지 (비율형)      */
.img_ratio__1904425__ {max-width:100%;vertical-align:top}
.img_ratio__1904425__ * {box-sizing:border-box}
.img_ratio__1904425__ a {display:block;vertical-align:top}
.img_ratio__1904425__ img {width:50%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1904425__ img {width:auto}
}

/*     1920995 : 공백      */
.empty__1920995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__1920995__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1920995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1920995__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__1920995__ {height:80px}
}

/*     1921295 : 버튼      */
.button__1921295__ {font-size:0}
.button__1921295__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #ff63c6;border-radius:4px;background:#ff63c6;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1921295__.style_line a {background:transparent;color:#ff63c6}

@media all and (min-width:1024px){
	.button__1921295__ a {font-size:15px}
}

/*     1904635 : 이미지 (비율형)      */
.img_ratio__1904635__ {max-width:100%;vertical-align:top}
.img_ratio__1904635__ * {box-sizing:border-box}
.img_ratio__1904635__ a {display:block;vertical-align:top}
.img_ratio__1904635__ img {width:50%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1904635__ img {width:auto}
}

/*     1921005 : 공백      */
.empty__1921005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__1921005__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1921005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1921005__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__1921005__ {height:80px}
}

/*     1921305 : 버튼      */
.button__1921305__ {font-size:0}
.button__1921305__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #ff882b;border-radius:4px;background:#ff882b;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1921305__.style_line a {background:transparent;color:#ff882b}

@media all and (min-width:1024px){
	.button__1921305__ a {font-size:15px}
}

/*     1921205 : 공백      */
.empty__1921205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.empty__1921205__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1921205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1921205__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__1921205__ {height:15px}
}

/*     1904725 : 이미지 (비율형)      */
.img_ratio__1904725__ {max-width:100%;vertical-align:top}
.img_ratio__1904725__ * {box-sizing:border-box}
.img_ratio__1904725__ a {display:block;vertical-align:top}
.img_ratio__1904725__ img {width:50%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1904725__ img {width:auto}
}

/*     1904755 : 버튼      */
.button__1904755__ {font-size:0}
.button__1904755__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #74c9a1;border-radius:4px;background:#74c9a1;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1904755__.style_line a {background:transparent;color:#74c9a1}

@media all and (min-width:1024px){
	.button__1904755__ a {font-size:15px}
}

/*     1904745 : 버튼      */
.button__1904745__ {font-size:0}
.button__1904745__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #74c9a1;border-radius:4px;background:#74c9a1;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1904745__.style_line a {background:transparent;color:#74c9a1}

@media all and (min-width:1024px){
	.button__1904745__ a {font-size:15px}
}

/*     1904735 : 버튼      */
.button__1904735__ {font-size:0}
.button__1904735__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #74c9a1;border-radius:4px;background:#74c9a1;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1904735__.style_line a {background:transparent;color:#74c9a1}

@media all and (min-width:1024px){
	.button__1904735__ a {font-size:15px}
}

/*     1904765 : 버튼      */
.button__1904765__ {font-size:0}
.button__1904765__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #74c9a1;border-radius:4px;background:#74c9a1;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1904765__.style_line a {background:transparent;color:#74c9a1}

@media all and (min-width:1024px){
	.button__1904765__ a {font-size:15px}
}

/*     1904775 : 버튼      */
.button__1904775__ {font-size:0}
.button__1904775__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #74c9a1;border-radius:4px;background:#74c9a1;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1904775__.style_line a {background:transparent;color:#74c9a1}

@media all and (min-width:1024px){
	.button__1904775__ a {font-size:15px}
}

/*     1904785 : 타이틀 텍스트      */
.title__1904785__ {font-size:0}
.title__1904785__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1904785__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__1904785__.style_top p {padding-top:10px}
.title__1904785__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1904785__.style_right p {padding-right:14px}
.title__1904785__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1904785__.style_bottom p {padding-bottom:12px}
.title__1904785__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1904785__.style_left p {padding-left:14px}
.title__1904785__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1904785__.style_circle1 p {padding-left:18px}
.title__1904785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1904785__.style_circle2 p {padding-left:18px}
.title__1904785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1904785__ p {font-size:20px}
	.title__1904785__.style_top p:before {width:20px}
	.title__1904785__.style_right p:before {height:20px}
	.title__1904785__.style_bottom p:before {width:20px}
	.title__1904785__.style_left p:before {height:20px}
}

/*     1904795 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1904795__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1904795__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1904795__ ul li:first-child {margin-top:0}
.text_list__1904795__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#e0008c;vertical-align:top}
.text_list__1904795__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1904795__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1904795__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1904795__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1904795__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1904795__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1904795__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1904795__ ul li {font-size:15px}
}

/*     1904805 : 타이틀 텍스트      */
.title__1904805__ {font-size:0}
.title__1904805__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1904805__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__1904805__.style_top p {padding-top:10px}
.title__1904805__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1904805__.style_right p {padding-right:14px}
.title__1904805__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1904805__.style_bottom p {padding-bottom:12px}
.title__1904805__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1904805__.style_left p {padding-left:14px}
.title__1904805__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1904805__.style_circle1 p {padding-left:18px}
.title__1904805__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1904805__.style_circle2 p {padding-left:18px}
.title__1904805__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1904805__ p {font-size:20px}
	.title__1904805__.style_top p:before {width:20px}
	.title__1904805__.style_right p:before {height:20px}
	.title__1904805__.style_bottom p:before {width:20px}
	.title__1904805__.style_left p:before {height:20px}
}

/*     1922655 : 이미지 (비율형)      */
.img_ratio__1922655__ {max-width:100%;vertical-align:top}
.img_ratio__1922655__ * {box-sizing:border-box}
.img_ratio__1922655__ a {display:block;vertical-align:top}
.img_ratio__1922655__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1922655__ img {width:auto}
}

/*     1904815 : 장문 텍스트      */
.textarea__1904815__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
padding: 20px;background-color: #efefef; border-radius: 15px;
}

@media all and (min-width:1024px){
	.textarea__1904815__ p {font-size:15px}
}

